{
  "common": {
    "cancel": "Cancelar",
    "save": "Guardar",
    "required": "•"
  },
  "components": {
    "taxes_multi_select": {
      "label": "Impuestos",
      "placeholder": "Seleccionar impuestos",
      "description": "Seleccionar los impuestos a aplicar a los artículos de la factura",
      "invalid_tax_selection": "Selección de impuestos no válida. Por favor, seleccione un impuesto válido."
    }
  },
  "hooks": {
    "unsaved_changes_dialog": {
      "title": "Tienes cambios no guardados",
      "description": "Si sales, tus cambios se perderán.",
      "confirm": "Descartar cambios",
      "cancel": "Permanecer en esta página"
    }
  }
}
